@charset "utf-8";

body {
	font-size:10px;
	}

#mainContainer  {
   font-size: 10px;
	}
#mainContainer div#mainContents {
	font-size:10px;
	}
.sText {
	font-size: 10px;
	}
	
input{
	font-size: 10px;
}
textarea{
	font-size: 10px;
}
select{
	font-size: 10px;
}
/*検索-------------------------*/
/*searchWindow-----------------*/
	div#searchArea input#searchWin {
	font-size: 10px;
		}

/*bottomNavi------------------*/
div#bottomNavi {
	font-size:10px;
	}
	
/*SML
-----------------------------*/
div#header div#sizeChanger ul li {
	float:left;
	height:21px;
	background:url(../images/moji_sml.gif) no-repeat;
	text-indent:-9999px;
	}
div#header div#sizeChanger ul li a {
		background:url(../images/moji_sml.gif) no-repeat;
		height:21px;
		display:block;
		}
	div#header div#sizeChanger ul li#mojiSmall,
	div#header div#sizeChanger ul li#mojiSmall a {
		width:28px;
		background-position:0 -21px;
		}
	div#header div#sizeChanger ul li#mojiMiddle,
	div#header div#sizeChanger ul li#mojiMiddle a {
		width:26px;
		background-position:-28px 0;
		}
	div#header div#sizeChanger ul li#mojiLarge,
	div#header div#sizeChanger ul li#mojiLarge a {
		width:27px;
		background-position:-54px 0;
		}
		

div#leftArea div#subNavi ul,
div#leftArea div#info ul {
	font-size:10px;
	}



	/*トピックス padding
-----------------------------------------*/
		div#mainContents div.mainCol dl.topics dd p {
			padding-top:2px;
			font-size:10px;
			}


/*各font-size指定
-----------------------------------------*/
/*************************************************************

	JEMA common_second.css（第2階層）

***************************************2011.02***************/
/*mainContents mainCol
-----------------------------------------*/
	div#mainContents div.mainCol h3 {
		font-size:12px;
		}
	/*leftArea rightArea
	--------------------------------------*/
	div#mainContents div.colContainer div.leftArea h4,
	div#mainContents div.colContainer02 div.leftArea h4,
	div#mainContents div.colContainer div.rightArea h4 {
		font-size:12px;
		}
/*アドビリーダー、エクセル、ワード
---------------------------------*/
div#mainContents #adobereader,
div#mainContents #softExls{
	font-size:10px;
}
/*アドビリーダー、エクセル、ワード、パワーポイント
ソフトDownload用　共通
---------------------------------*/
div#mainContents .softDownload{
	font-size:10px;
}
/*赤文字
-----------------------------------------*/
div#mainContents div.textArea p.redTxtRarge{
	font-size:12px;
}
/*annotation 注釈文言
----------------------------------------------------*/
div#mainContents p.annotation {
	font-size:10px;
}
